using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Moshaverino.Views.ActivePhone
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class EnterPhoneNumber : ContentView
    {
        public EnterPhoneNumber()
        {
            InitializeComponent();
        }

        public event EventHandler SubmitPhoneCliced;
        private void ActivePhoneButton_OnClicked(object sender, EventArgs e)
        {
            SubmitPhoneCliced?.Invoke("0"+phoneNumberEntry.Text, e);
        }
    }
}